收藏
回答

1.02.1803150 无法刷新编译新代码

问题模块 框架类型 操作系统 工具版本
开发者工具 小程序 Windows 1.02.1803150

最新版开发者工具,尝试了各种办法都无法刷新和编译新修改后的代码,任何修改都不能生效。已切换回低版本。

最后一次编辑于  2018-03-19  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

21 个回答

  • ost
    ost
    2018-03-19

    我也出现这个问题  只能关闭重新打开  开发工具~


     

    2018-03-19
    赞同
    回复
  • 林超
    林超
    2018-03-19

    请直接下载最新版本 重新安装是否能解决问题呢

    2018-03-19
    赞同
    回复
  • 飞雨 Hayley
    飞雨 Hayley
    2018-03-19

    就是直接下载的最新版本安装的。

    2018-03-19
    赞同
    回复
  • 林超
    林超
    2018-03-19

    可以截图看下这个目录的内容吗:


    C:\Program Files (x86)\Tencent\微信web开发者工具\package.nw\node_modules\readdirp\node_modules\readable-stream

    (“C:\Program Files (x86)\Tencent\微信web开发者工具\” 为开发者工具实际安装目录)


    2018-03-19
    赞同
    回复
  • 飞雨 Hayley
    飞雨 Hayley
    2018-03-19

    不好意思,已经安装回低版本了。

    2018-03-19
    赞同
    回复
  • 林超
    林超
    2018-03-19

    可否直接覆盖安装新版看是否有问题?


    前面几个反馈是通过直接安装新版本可以解决的

    2018-03-19
    赞同
    回复
  • 飞雨 Hayley
    飞雨 Hayley
    2018-03-19

    又重新安装了3150版本,还是一样。

    2018-03-19
    赞同
    回复
  • 飞雨 Hayley
    飞雨 Hayley
    2018-03-19

    没有readdrip目录;


    static-module目录下有:


    2018-03-19
    赞同
    回复
  • 林超
    林超
    2018-03-19

    这么奇怪


    可否直接删除 package.nw\node_modules\ 目录 然后再安装呢


    这样一定是能解决问题

    2018-03-19
    赞同
    回复
  • V
    V
    2018-03-19

    也遇到这个问题了,无法编译,要关掉重新打开才行!!!

    2018-03-19
    赞同
    回复